body{
		font-style: 12px;
		color: #8e8e8e;
	}
	a{
		color:#fff;
	}
	.container{
		width: 1100px;
		margin:0 auto;
	}
	.header{
		background:url(../images/header_bg.png) repeat-x;
		height: 622px;
	}
	body{
		font-size: 12px;
		color: #535353;
	}
	/*头部导航栏背景*/
	.nav_bg{
		background:rgba(0,0,0,0.3);
	}
	/*logo部分*/
	.logo,.nav,.nav li{
		float: left;
	}
	.logo{
		background: url(../images/logo.png) no-repeat;
		padding-right: 55px;		
	}
	.logo a{
		display: block;
		width: 186px;
		height: 60px;
		text-indent: -2000px;
	}
	/*导航栏*/
	.nav li{
		text-align:center;
		margin-right:20px;
	}
	.nav li a{
		padding-top: 17px;
		width: 60px;
		height: 43px;
		display: block;
		font-size: 14px;
		float: left;
	}
	.nav a:hover{
		background: #000a14 url(../images/nav_bg.png) no-repeat center bottom;
	}

	.nav span{
		display: block;
		font-size: 12px;
		color:#40505e;
		padding-top: 2px;
	}
	/*banner图开始*/
	.banner_box{
		height:563px;
		position: relative;
	}
	.banner li{
		height: 563px;
		background: url(../images/banner.png) no-repeat center;
		display: none;
	}
	.banner .current{
		display: block;
	}
	.banner li a{
		display: block;
		height: 100%;
	}
	/*banner按钮*/
	.banner_btn{
		width: 100%;
		height: 30px;
		background: rgba(0,0,0,0.5);
		position: absolute;
		bottom: 0;
	}
	.banner_btn ul{
		position: absolute;
		left:50%;
		margin-left:-47px;
		padding-top: 8px;
	}
	.banner_btn li{
		overflow: hidden;/*兼容IE最小盒子高度问题*/
		width: 14px;
		height: 14px;
		border-radius: 14px;
		background:#999; 
		float: left;
		margin-left: 6px;
		cursor: pointer;
	}
	.banner_btn .current{
		background:#fff;
	}
	/*分类*/
	.category{
		background:url(../images/gray_line.png) repeat-x left center;
	}
	.category img{
		margin: 0 auto;
	}
	/*业务*/
	.profession{
		padding: 80px 0 110px 0;
	}
	.profession ul{
		width: 1072px;
		margin: 0 auto;
		overflow: hidden;
	}
	.profession ul li{
		width: 244px;
		margin-right: 32px;
		padding-top: 200px;
		float:left;
	}
	.profession .web{
		background: url(../images/web.png) no-repeat center top;
	}
	.profession .soft{
		background: url(../images/soft.png) no-repeat center top;
	}
	.profession .promote{
		background: url(../images/promote.png) no-repeat center top;
	}
	.profession .brand{
		margin-right:0;
		background: url(../images/brand.png) no-repeat center top;
	}
	.profession ul li h2{
		font-family: "微软雅黑";
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	.profession ul li h2 span{
		display: block;
		color: #999;
		font-size: 14px;
		font-weight: normal;
	}
	.profession p{
		text-indent: 24px;
		line-height: 20px;
		padding-top: 15px;
	}
	/*案例*/
	.case{
		background: #181818;
		padding-top: 35px;
	}
	/*案例tap栏*/
	.case .tap{
		width: 545px;
		margin: 0 auto;
		padding: 20px 0 24px 0;
	}
	.case .tap li{
		float: left;
		text-align: center;
		margin-right: 3px;
	}
	.case .tap li a{
		display: block;
		width: 106px;
		line-height: 30px;
		border-radius: 5px;
		background: #242424;
		color: #fff;
		position: relative;
	}
	.case .tap li a:hover{
		background: #de0000;
	}
	.case .tap li a span{
		position: absolute;
		width: 0;
		height: 0;
		overflow: hidden;
		border:8px solid #de0000;
		border-color:#de0000 transparent transparent transparent;
		border-style:solid dashed dashed dashed;
		left: 50%;
		margin-left: -8px;
		bottom: -16px;
		display: none; 
	}
	.case .tap li a:hover span{
		display: block;
	}
	/*案例轮播图*/
	.case_list{
		width: 1100px;
		position: relative;
		margin:0 auto;
	}
	.case_list li{
		float: left;
		width: 267px;
		margin-bottom:10px;
	}
	.case_list .center{
		margin: 0 10px 10px;
	}
	.case_list .right{
		margin-right: 10px;
	}
	.case_list li img{
		width: 267px;
		height: 209px;
	}
	.case_list .arrow_l,.case_list .arrow_r{
		position: absolute;
		font-size: 60px;
		top:50%;
		margin-top:-30px;
		color: #cfcfcf;
		font-weight: normal;
	}
	.case_list .arrow_l:hover,.case_list .arrow_r:hover{
		color: #fff;
	}
	.case_list .arrow_l{
		left: -30px;
	}
	.case_list .arrow_r{
		right: -30px;
	}
	/*客户列表*/
	.clients{
		padding-top: 36px;
		background: #f6f6f6;
		background: #fff;
	}
	.client_list{
		width: 888px;
		margin:0 auto;
	}
	.client_list li{
		float: left;
		width: 148px;
		height: 128px;
	}
	.client_list li a{
		display: block;
		height: 100%;
		background: url(../images/clients.jpg) no-repeat;

	}
	#c1{background-position:0 -0px;}
#c2{background-position:0 -128px;}
#c3{background-position:0 -256px;}
#c4{background-position:0 -384px;}
#c5{background-position:0 -512px;}
#c6{background-position:0 -640px;}
#c7{background-position:0 -768px;}
#c8{background-position:0 -896px;}
#c9{background-position:0 -1024px;}
#c10{background-position:0 -1152px;}
#c11{background-position:0 -1280px;}
#c12{background-position:0 -1408px;}
#c13{background-position:0 -1536px;}
#c14{background-position:0 -1664px;}
#c15{background-position:0 -1792px;}
#c16{background-position:0 -1920px;}
#c17{background-position:0 -2048px;}
#c18{background-position:0 -2176px;}
#c19{background-position:0 -2304px;}
#c20{background-position:0 -2432px;}
#c21{background-position:0 -2560px;}
#c22{background-position:0 -2688px;}
#c23{background-position:0 -2816px;}
#c24{background-position:0 -2944px;}
#c25{background-position:0 -3072px;}
#c26{background-position:0 -3200px;}
#c27{background-position:0 -3328px;}
#c28{background-position:0 -3456px;}
#c29{background-position:0 -3584px;}
#c30{background-position:0 -3712px;}
#c1:hover{background-position:-147px -0px;}
#c2:hover{background-position:-147px -128px;}
#c3:hover{background-position:-147px -256px;}
#c4:hover{background-position:-147px -384px;}
#c5:hover{background-position:-147px -512px;}
#c6:hover{background-position:-147px -640px;}
#c7:hover{background-position:-147px -768px;}
#c8:hover{background-position:-147px -896px;}
#c9:hover{background-position:-147px -1024px;}
#c10:hover{background-position:-147px -1152px;}
#c11:hover{background-position:-147px -1280px;}
#c12:hover{background-position:-147px -1408px;}
#c13:hover{background-position:-147px -1536px;}
#c14:hover{background-position:-147px -1664px;}
#c15:hover{background-position:-147px -1792px;}
#c16:hover{background-position:-147px -1920px;}
#c17:hover{background-position:-147px -2048px;}
#c18:hover{background-position:-147px -2176px;}
#c19:hover{background-position:-147px -2304px;}
#c20:hover{background-position:-147px -2432px;}
#c21:hover{background-position:-147px -2560px;}
#c22:hover{background-position:-147px -2688px;}
#c23:hover{background-position:-147px -2816px;}
#c24:hover{background-position:-147px -2944px;}
#c25:hover{background-position:-147px -3072px;}
#c26:hover{background-position:-147px -3200px;}
#c27:hover{background-position:-147px -3328px;}
#c28:hover{background-position:-147px -3456px;}
#c29:hover{background-position:-147px -3584px;}
#c30:hover{background-position:-147px -3712px;}
	/*关于我们*/
	.about{

	}
	.about img{
		margin: 0 auto;
	}
	.about .con{
	text-align: center;
	font-family: "微软雅黑";
	font-size: 30px;
	color: #333;
	}
	.about.con1{
		text-align:center;
		font-family:"微软雅黑";
		font-size:30px;
		color:#333;}
	.about .con .first{
		font-size: 30px;
		display: block;
	}
	.about .con .first1{
		font-size: 24px;
		display: #333;
	}
	.about .con .red{
		color:#bb0000;
	}
	/*价值*/
	.cost{
		width: 1110px;
		margin: 0 auto;
		padding-top: 70px;
		padding-bottom: 110px;
	}
	.cost li{
		float: left;
		width: 310px;
		background: url(../images/border.png) no-repeat right center;
	}
	.cost .center{
		width: 400px;
	}
	.cost .last{
		background: none;
		margin-left:25px;

	}
	.cost h4{
		font-size: 16px;
		color: #595959;
		font-weight: bold;
		text-align: center;
		padding-bottom: 15px;
	}
	.cost h4 span{
		display: block;
		color: #ac0000;
	}
	.cost p{
		width: 260px;
		margin: 0 auto;
		text-indent: 24px;
		line-height: 18px;
		color: #8e8e8e;
	}

	

	/*联系我们*/
	.concat{
		background:url(../images/footer.png) no-repeat center top;
		padding-top: 32px;
		padding-bottom: 85px;
	}
	.concat .left,.concat .right{
		float: left;
	}
	.concat .left{
		width: 557px;
	}
	.concat .ewm{
		margin-top: 30px;
	}
	.concat .left h3,.concat .right h3{
		font-size: 16px;
		font-family: "微软雅黑";
		color: #fff;
		line-height: 40px;
	}
	.concat .left p,.concat .right p{
		line-height: 21px;
		color: #fff;
		font-size: 14px;
	}
	.concat .left .gray,.concat .right .gray{
		font-size: 12px;
		color: #484848;
		padding-bottom: 25px;
	}
	/*联系信息*/
	.message{
		color: #fff;
		font-size: 14px;
		line-height: 33px;
	}
	.message li{
		margin-bottom: 3px;
	}
	.message input{
		width: 338px;
		height: 33px;
		line-height: 33px;
		background: rgba(255,255,255,0.2);
		border:1px solid #383838;
		color: #fff;
	}
	.message textarea{
		width: 488px;
		height: 150px;
		background: rgba(255,255,255,0.2);
		border:1px solid #383838;
		vertical-align: top;
	}
	.message span,.message input,.message textarea{
		float: left;
	}
	.message .submit{
		display: block;
		width: 115px;
		height: 33px;
		background: url(../images/submit.png) no-repeat;
		margin-left: 42px;
		margin-top: 10px;
	}
	/*脚部*/
	.footer{
		border-top:2px solid #b70000;
		background: #1a1a1a;
	}
	.footer .container{
		text-align:center;
		position:relative;
	}
	.footer .red_line{
		width: 100%;
		border-top:2px solid #ffa200;
		position: absolute;
		left:0;
		top:-2px;
	}
	.footer_nav{
		padding: 13px 0;
		width: 225px;
		margin: 0 auto;
	}
	.footer_nav li{
		font-size: 14px;
		float: left;
		border-right:1px solid #fff;
		padding: 0 8px;
	}
	.footer_nav .last{
		border:0 none;
	}
	.footer .design{
		margin: 0 auto;
	}
	.footer .copy{
		font-size: 14px;
		color: #fff;
		line-height:70px;
	}
